Subject: [ippm] review of draft-mirsky-ippm-twamp-refl-registered-port-01

From: Ron Even <[email-masked]>
Date: Tue, 21 Mar 2017 11:07:18 -0500

Hi,
I reviewed the document and support the allocation of well known port for
the described case.
I agree that such port will allow a better deplyoment of TWAMP light
Thanks
Roni Even